Page 1

FOR THE WEEK OF TUESDAY, FEBRUARY 4, 2014

Highlander University

Volume 62

of

C a l i f o r n i a , R ive r s i d e

Issue 16

Serving the UCR community since 1954

highlandernews.org

UCR Highlander Newspaper

@UCRHighlander

UCRChannelH

ASUCR bans [YOU]CR as political party name SANDY VAN Senior Staff Writer

On Jan. 29, 2014, ASUCR Elections Director Chris Sanchez announced that he will ban the political party name [YOU] CR from being used in the upcoming 2013-2014 elections due to its phonetic similarities to UC Riverside’s own name. Since its nascent rise in 2012-13, [YOU] CR has dominated the past elections with its members wielding control of more than three-fourths of the senate in the past two elections. Sanchez reports that he is enforcing an existing elections code regulation to ensure that student voters do not confuse ASUCR political parties with current campus organizations, as listed under item two of the Elections Code, entitled “New Party Creation.” “The elections director has the ultimate authority in deciding the proper enforcement of the elections code, therefore in interpreting (that) no party name may include as a part of its name, the name of or reference to any organization,” he said. “So the fact that the party name [YOU]CR has been used the past two years sounds phonetically (and) exactly the same as our university’s name … leads me to believe that it is in conflict with the elections code.” Sanchez also justified the change as a way of “reinventing

GRAPHIC BY CAMERON YONG Hoping to deter any errant popularity associated with the [YOU]CR political party name, ASUCR has chosen to ban it in any upcoming election.

the entire elections process,” for the new makeup of candidates come election time. “We feel that, really, people shouldn’t be elected into office just because they’re related to a party name that’s had success in the past,” he said. “They should become elected into office because their vision is the one that students want to see enacted.” [YOU]CR received high mem-

bership rates during the 2012-13 and 2013-14 election years. In the former academic year, the senate implemented a three-prong student government: executive, legislative and judicial branch — as approved by the student body — to ensure a more democratic process. But even then, the 2012-2013 senate was often stricken by controversies surrounding late

candidacy applications, the disbandment of a political party and discussions of delaying the elections. In one scenario, senators voted to accept the late candidate applications of three former [YOU]CR candidates-turnedsenators, one of whom participated in the vote. In a preemptive effort to address any hiccups this year, Sanchez and his elections committee

UCR launches Italian courses for Spanish-speakers JOSEPH AVILA Contributing Writer

Starting summer of 2014, UC Riverside will be launching two courses of “Italian for Spanish Speakers,” a fastpaced system which will allow Spanishspeaking students to learn Italian in three quarters to fulfill their language requirement; a fourth quarter is open for optional enrollment. Undergraduate students must test out of Spanish four (SPN 004) and into Spanish five (SPN 005) through the language placement test to be considered eligible for the courses. “All students who want to enroll in the first of the two courses of Italian for Spanish Speakers (ITAL120A) need to take a placement test in Spanish,” said Dr. Nicoletta Tinozzi-Mehrmand, UCR lecturer and coordinator of the Italian language program. “In the summer, we will be offering ITAL020A (first summer session) and ITAL020B (second summer session). After ITAL20B, students will be able to enroll in the regular ITAL004 usually offered in the fall.” Instead of the regular four-quarter language track, eligible students can

complete the Italian language requirement through ITAL020A, ITAL020B and ITAL004. The first two courses will use a relatively new method that originated in Europe called intercomprehension — a form of communication where individuals use their own language to understand that of another. Intercomprehension will utilize the familiarity of the Spanish sentence structure that native speakers already have in order to accelerate the learning process. Dr. Mehrmand’s Spanish-speaking students understand her when she speaks Italian, but she says, “They don’t know why they understand.” That’s where intercomprehension comes into play. It will focus on identifying similarities and differences between the Latin-based languages of Italian and Spanish. “We start from scratch. We start from the basics and very simple sentences,” she explains.

Being a native speaker of Italian and learning Spanish in Rome and French at UCLA, Mehrmand understands the usefulness of the intercomprehension method when learning languages with the same linguistic foundation. “I went to a workshop (for intercomprehension) and they gave me a (passage to read). One in Catalan and one in Portuguese — I’m not trained in any of them — and after some suggestions I read and understood the whole thing,” she said. “That is intercomprehension: use what’s similar and with a few tools you can understand.” Dr. Mehrmand feels that teaching Italian through the standardized four-quarter system to students who have a background in Spanish stunts their learning process. “Why teach them obvious stuff?” she questioned. “Because I have students that understand

“Why teach them obvious stuff?” -Dr. Nicoletta Tinozzi-Mehrmand

► SEE ITALIAN, PAGE 6

revamped the election code last week to increase competition and create fewer barriers to entry for potential candidates, such as lowering the requirement for establishing a political party from seven people to three. As one of two CHASS senators who won under a non-[YOU] CR party, Senator Ranjit Nair ex► SEE [YOU]CR, PAGE 6

INSIDE: President Obama’s State of the Union speech shows Obama’s determination to help underserved Americans.

OPINIONS

PAGE 8

Do women police themselves sexually? Check out the discussion in the first entry of the latest “sexion,” Under the Kilt. PAGE 12

FEATURES

Islands brought high energy and an encore performance to the Barn. ARTS & ENTERTAINMENT

PAGE 16

Simone DeCoud plays the role of hometown hero on the women’s basketball team. PAGE 20

SPORTS

UPCOMING EVENTS

PAGE 2

STAFF

PAGE 7 PLEASE RECYCLE AFTER READING


2

NEWS

TUESDAY, FEBRUARY 4, 2014

HIGHLANDER

UC President Janet Napolitano holds a Google Hangout WINNIE JENG Senior Staff Writer

On Jan. 28, UC President Janet Napolitano hosted a web chat via Google Hangout with a panel of five UC students to discuss an array of topics encompassing tuition, undocumented students and student veterans. The web chat, which lasted an hour, was live-streamed to the public; it also featured a Q-and-A chat forum that allowed the public to submit questions to the UC president during the hangout session. The idea of Google Hangout sprang up shortly after Napolitano ended her tour of the 10 UC campuses, as many students asked her during the tour to provide a way for more frequent and direct communication with her. “This is part of our ongoing efforts to be in touch with students,” Napolitano stated during the event. “We need to constantly be challenging ourselves about not only what we’re doing, but what we can and should be doing for the future.” The panel was comprised of UC Student Regent Cinthia Flores, UCR graduate student and UCSA Secretary and Finance Officer Lewis Luartz, UCSB Student Veterans Organization President Paul Malone, UC Student Association Board Chair

Safeena Mecklai and UCLA Daily Bruin Assistant News Editor Kristen Taketa. Flores kicked off the conversation by posing the first question regarding the higher education pipeline at the high school and undergraduate level. Napolitano said that beyond the recent $5 million distribution among campuses to aid undocumented students, she has also been exploring new ways of reaching out to high school students. She is creating an online portal system that will allow smoother transitions for students transferring from community colleges into the UC system, and reaching out to more student veterans to discuss new ways of facilitating “Boots to Books,” which is a program that teaches military students college survival skills. Luartz informed Napolitano that many UC graduate students are concerned with not being able to find jobs outside of academia upon graduation, as job offerings within the private sector are becoming more and more appealing to the graduate students due to the increasing scarcity and lack of mobility of positions within higher academia. Napolitano recognized the concern of graduate students who wish to pursue careers outside

COURTESY OF UNIVERSITY OF CALIFORNIA UC President Janet Napolitano hosted a Google Hangout with five UC students to discuss topics that affect students most, like tuition and documentation.

of academia, but noted that even though UC is not a traditional master of business administration (MBA) type of graduate school, many of the UC graduate students are already better prepared to go into the private sector because they have been trained to excel in areas outside of academia. “They have been doing research; they have been coming up with ideas; they have been involved in inherently team activities in their fields of study,” commented Napolitano. “So

Photo of the Week

Quotebook “I have come to the conclusion to ban the name [YOU]CR ... from this year’s elections.”

Upcoming Events

CONTRIBUTING PHOTOGRAPHER

Junior Courtney Pattugalan slams a return in a heated solo match. Pattugalan aggressively attacks her competitor, reaching high for each shot.

support.” Napolitano explained that she was working on various fronts to encourage reinvestment in the university from the public, the state and federal government and from private philanthropists. Napolitano viewed web chat as an ideal platform for an ongoing conversation with the UC community, and she vowed to engage in more of these types of online discussion in the future, with the inclusion of faculty and ■H staff.

FEBRUARY

4

Free Blood Pressure Screening 2 p.m. - 4 p.m. UC Riverside Extension Center Suite 6

Tuesday Talk - Guy Talk 5 p.m. - 6 p.m. Costo Hall 245

5

Career Station 11 a.m. - 1:30 p.m. Highlander Union Building Mall

Ask a Recruiter Linkedln Chat 2 p.m. - 3 p.m. Highlander Union Building 268

6

Former Interns Tell All 3 p.m. - 4 p.m. Highlander Union Building 268

Men’s Basketball: Cal State Fullerton 7 p.m. - 9 p.m. Student Recreation Center Arena

7

Endgame: AIDS in BLACK America film Screening 12 p.m. - 2:30 p.m. Highlander Union Building 355

Sunset Stroll to the “C” 3 p.m. - 6 p.m. Highlander Union Building 248

8

Introduction to Pencil Drawing 9 a.m. - 2 p.m. UC Riverside Extension Center

Men’s Basketball: Long Beach State 7 p.m. - 9 p.m. Student Recreation Center Arena

9

Cinderella Project: Become a fairy god mother! 8 a.m. - 5 p.m. Costo Hall 265

UCR Orchestra 3 p.m. - 4:30 p.m. University Theatre

Careers for Humanities Majors 1 p.m. - 2:30 p.m. Highlander Union Building 355

Careers for Social Science Majors 3 p.m. - 4:30 p.m. Highlander Union Building 355

Tuesday

Justin Ducut

helping graduate students translate (those skills) into something that makes sense for a recruiter in the private industry is something we can provide assistance on.” Proceeding to the topic of the UC’s funding and budget, Napolitano stated, “We need to have a serious discussion throughout California about the value of the university and its long-term ability to thrive. It’s a unique institution … but to keep it unique requires continuous sustenance … and aggressive

Wednesday

Thursday

Friday

Saturday

Sunday

10

Monday

-ASUCR Elections Director Chris Sanchez on banning the political party name [YOU]CR

Scan this QR code and visit us

at highlandernews.org


4

NEWS

TUESDAY, FEBRUARY 4, 2014

NEWS IN BRIEF

HIGHLANDER

COMPILED BY COLIN MARKOVICH, senior staff writer

FORMER UCR INTERIM CHANCELLOR TO HELM CSU LONG BEACH

ARCHIVE / HIGHLANDER

Jane Close Conoley, who served as UCR’s interim chancellor from Dec. 2012 to Aug. 2013 and is the current dean of UC Santa Barbara’s Gervitz School of Education, has been named the seventh president of Cal State Long Beach by the California State University Board of Trustees. Conoley will be the first woman to assume the position in CSU Long Beach’s 65-year history when she takes the post in July. Conoley has pledged to improve CSULB’s fundraising, focus on faculty retention and morale, and emphasize the college’s humanities programs. Previously, when she was interim chancellor at UCR, Conoley created the Campus Safety Task Force to determine solutions to the uptick in crime and advocated for more funding for UCR’s School of Medicine. “Cal State Long Beach is renowned for its quality, diversity and global mission and it is an honor to be selected as the university’s next president,” said Conoley. “This is a vibrant university that plays a key role in Southern California, and I embrace the opportunity to work with the outstanding students, faculty, staff and Long Beach community to reach even greater heights.” Conoley will replace CSU Long Beach interim president Donald J. Para, who has served in the position since May 2013. Para himself was appointed by CSU Chancellor Timothy P. White to replace former president F. King Alexander. Para called Conoley “another in the line of outstanding presidents at Cal State Long Beach.” White was previously the chancellor of UCR from 2008 to 2012, and his departure for the chancellorship of the CSU system led to Conoley’s appointment as interim chancellor.

UC CONTINUES BARGAINING WITH ITS LARGEST UNION In the wake of a recently announced strike vote, the UC Office of the President will resume negotiations with the American Federation of State, County and Municipal Employees Local 3299 (AFSCME 3299). “UC’s newest wage and staffing proposals are a welcome sign, but they still fall far short of what they’ve granted to other UC workers and perpetuate an ever widening income gap at California’s premier public university,” said AFSCME 3299 President and UC Service Worker Kathryn Lybarger, characterizing the UC’s treatment of AFSCME’s members as “second

class.” Negotiations have continued for 20 months, even as AFSCME 3299 initiated four separate strikes. The most recent strike occurred on Nov. 20, during which UC workers struck across several UC campuses which led to the temporary closing of UCR’s restaurants and businesses. Todd Stenhouse, AFSCME Communications Director, asserts that AFSCME has already acceded to 75 percent of the UC’s demands. “Despite these concessions, skyrocketing injury rates and the fact that 99 percent of these employees already qualify for some form of public assistance,” Stenhouse says,

“UC has failed to grant AFSCME represented service workers the same staffing safeguards and fair wage increases it has granted to other UC employees.” Among the outstanding provisions that AFSCME says are provided to other UC workers are compensation for missed breaks and third-party dispute resolution. UC President Janet Napolitano has stated that one of her primary goals is to improve relations between the UC and labor unions. The UC has previously finalized four contracts with five unions. AFSCME 3299 will hold its next strike vote from Feb. 11-13.

UCR NAMED BEST VALUE COLLEGE BY PRINCETON REVIEW For the third consecutive year, UC Riverside has earned a place on the Princeton Review’s annual list of bestvalue colleges. “I am pleased to see that UC Riverside is once again represented on The Princeton Review’s Best Value Colleges list,” Vice Chancellor for Student Affairs James Sandoval said in a statement to UCR Today. “It is further proof that a world-class research university can provide a great value to young people seeking an outstanding education.” The Princeton Review considers more than 30 data points, including availability of financial aid, average

debt at graduation and admissions rates. The purpose is to determine which colleges provide the best academic experience for the lowest amount of money. “These educationally outstanding schools demonstrate their value either by offering a very affordable sticker price right off the bat, or by making a higher tuition cost affordable to students with need that they admit,” the Princeton Review says on its website. The Princeton Review cited UCR’s entomology and creative writing programs, in addition to the high degree of financial aid offered, as

reasons for the university’s inclusion. UCR ranked 75th in overall quality of life, 79th in academics and 82nd in financial aid among the 150 universities. The Princeton Review surveyed 650 public and private colleges around the country; the top 150 (75 public universities and 75 private universities) made it into the bestvalue colleges list. Eight of the nine UCs that serve undergraduates received rankings; the sole exception was UC Merced. UC Los Angeles ranked the highest among the UCs, achieving sixth place nationally out of all public universities. ■H


6

NEWS

TUESDAY, FEBRUARY 4, 2014

HIGHLANDER

BY JOSEPH AVILA, Contributing Writer

Immortallity Project awards its third essay prize

What happens to us after we die? The Immortality Project, a research project which studies this question and offers essay prizes to those who advance the themes of immortality through their work, recently awarded its third $3,000 award to Dr. Jesse Bering for his essay entitled “Life after death: The idea of life after death lives on in near-death experiences and messages from beyond the grave. What’s the evidence?” Bering’s study, which was published in the Nov. 13, 2013 issue of Aeon Magazine, deals with experimental attempts at finding evidence that Ian Stevenson, a deceased parapsychologist and former head of the Department of Psychiatric Medicine at University of Virginia, “lives on” in a state of afterlife. According to the project’s website, all essays entering into the contest must meet the following criteria listed: being at least 1,000 words in length, published in a popular, nonacademic publication with a circulation of at least 10,000, (or

a similarly large readership for online venues) and submitted to the project leader by the author of the essay. Bering’s essay also delved deeply into a detailed discussion about the various initiatives being undertaken by the Immortality Project team, connecting some of the philosophies of the afterlife with a theme of paranormal phenomena, such as near-death experiences and communication with ghosts. Dr. John Fischer, principal investigator of the Immortality Project and distinguished professor of philosophy at UCR, lauded Bering and his study in a press release. “Bering is at once open-minded and skeptical. He is willing to go to great lengths to discover whether he can communicate with the deceased pioneer of paranormal studies … all the while being frank about his difficulty believing in the possibility of what he has set out to do.” The Immortality Project, along with advancing research into the components of afterlife and the possibilities of human

COURTESY OF UCR TODAY Dr. John Fischer is part of the Immortality Project which awarded $3,000 to Dr. Jesse Bering.

longevity, also hopes to initiate discussions on those topics in non-academic settings. Imran Ali, a UCR undergraduate majoring in Arabic, called the idea of achieving immortality on earth “illogical” and “impossible.” He referred to his religious views to argue that there is already a written explanation for what

happens after we die. Fischer explained, “I have great admiration for people who are religious … but we should come to realize that … natural world is capable of incredible things too and the experiences that people have … can point to awe and beauty of the natural world.” The Immortality Project will

be holding a conference open to the public at UCR in June 2014 and will continue to award up to seven publications submitted until June 2015. Following a final conference that will take place in summer 2015, Dr. Fischer will culminate the project by compiling a book that incorporates all award-winning research. ■H

VANESSA ESPINO / HIGHLANDER BCOE Senator Sean Fahmian makes a motion during last week’s ASUCR meeting. ► [YOU]CR FROM PAGE 1

plained why he felt the political party name was banned. “I feel like it’s so nobody would have an edge in the elections,” he said. “I don’t want to say that it’ll be more fair, but I feel like … the elections would be less biased.” Nair also explained the selection of his former political party name, OUR’SIDE, was meant to encompass each member’s platform. “We wanted a party name that would resemble like our ideals … we wanted a unified name in a sense.” Taking on a similar viewpoint, elections committee member and former

[YOU]CR party member, Senator Sandy Saly said the name ban would generate more competition within a more diverse cohort of political parties. Saly expressed that members of the same political party should have a shared agreement over political stances and party name. “You’re not just going to jump into a party without knowing what they stand for and usually a party has a reason, they have a purpose (and) they have an objective,” Saly said. ASUCR candidate applications are ■H due on Friday, Feb. 21. Highlights of the ASUCR senate meeting can be found at highlandernews.org

COURTESY OF UC Santa Barbara An accelerated Italian course program will be available to proficient Spanish speakers. ► ITALIAN FROM PAGE 1

everything and then the problem is because they understand everything … they get bored and maybe they don’t want to study at that point.” Milene Marin-Gallegos, a second-year political science major, threw her support behind the idea of establishing this kind of course track. “This is a great way to help Spanish speakers learn a language that’s so

similar to ours,” said Marin-Gallegos. “If I had this in high school when I was taking French, I probably would’ve learned it a lot faster and paid attention in class because it incorporates a language I already know.” Cal State Long Beach is the only other school on the west coast, besides UCR, that will offer Italian for Spanish Speakers courses. UC Santa Cruz is also considering offering this class sometime in the near future. ■H


. OPINIONS . OPINIONS

HIGHLANDER

TUESDAY, FEBRUARY 4, 2014

7

HIGHLANDER EDITORIAL

STUDENT INPUT SHOULD BE INCLUDED IN NEW CHANGES TO THE UC CALENDAR

HIGHLANDER STAFF Editor-in-Chief

Managing Editor

Michael Rios

Colin Markovich

News Editor

Asst. News Editor

Sandy Van

Winnie Jeng

managingeditor @highlandernews.org

editorinchief @highlandernews.org

news@highlandernews.org

Opinions Editor

Colette King

opinions@highlandernews.org

A&E Editor

Rebecca Paredes

radar@highlandernews.org

Features Editor

Alexander Suffolk

features@highlandernews.org

Sports Editor

Asst. Sports Editor

Darren Bueno

Cody Nguyen

Photography Editor

Asst. Photo Editor

Vincent Ta

Cameron Yong

sports@highlandernews.org

photo@highlandernews.org Staff Photographers

Kevin Dinh, Richard Lin, Will Huynh

T

here is a time for passivity and a time for action. Recently, a new policy has been established to shift the academic calendar of UCs in the quarter system to accommodate those who celebrate the holidays Rosh Hashanah, a two-day Jewish festival, and Yom Kippur. Historically, these holidays have been interrupted by the move-in activities of zero week every few years because the holidays follow the lunar calendar. In order to prevent this, the UC system has created an adjustment so that Jewish residents are able to attend move-in days while still being able to attend to their religious holidays. The policy calls for diversity throughout the UC system by shifting move-in day a week later and allowing new residents to celebrate their religious holidays while still attending to their zero week move-in days. The change only affects the calendar once every few years and adds a week to summer break and removes a week from winter break. But the simple change is actually creating uproar amongst the UC campuses. However, the problem is not that the calendar is changing to adjust to religious holidays; rather it’s adjusting the calendar without talking to the students the change would primarily impact. If there was a poll taken to reflect the interests of our students and the majority approved this policy then this would be a good decision. The root of the issue lies in the fact that our UC regents are appointed by the governor and not elected by our students. It’s important to have student-elected regents to represent student interests rather than the regents’ personal agenda. However, this is where the issue arises: Only 3 percent of the UC student population identifies as Jewish and not all of them observe religious Jewish holidays. What makes the situation even more interesting is that not all of the 3

COURTESY OF WIKIMEDIA COMMONS

percent will be moving into residential halls. Therefore, accommodation is being made for less than three percent of the student population, who are new residents moving into residential halls. Currently students are having issues with this calendar adjustment, mainly because it is cutting into their winter break, which seems to be the priority at the moment. However, there is more reason to rethink this policy. “I don’t like it. It’s not the religious justification for this but the fact that they (UC System) did this without student input,” states ASUCR Senator Shadi Matar. Matar further explains that if the UC System actually asked students for their reflection of the situation and based the policy off of that, it would have been fine. It seems almost petty that students are revolting against this policy because their break is being limited because the matter is actually deeper than that. Students are having something taken away from them without any say on their part. But this situation isn’t a conflict between Jewish and non-Jewish students — it’s a situation between regents and students. The fact that this policy was created by a committee of regents is the problem at hand. The policies that are being made are in the control of a few rather than a direct representation of the views of the students. Regents are not elected by the students but are appointed by the governor. And with this position, according to Article IX, Section 9 of the California Constitution, they have “full powers of organization and governance” subject to only specific areas of legislative control. This provides a small committee the power to enforce legislation like this that affects seven UC campuses without any encouragement for the majority of student feedback. There is no problem in accommodating of Jewish religious holidays, but if the UC system is going

to respect Jewish holidays then the discussion should be open to respecting all other holidays, including Muslim holidays as well, not just Ramadan. What’s more confusing is what the Los Angeles Times revealed in an article, reporting that the semester system UCs will not be included in the policy. But in the semester system, the religious holidays still interfere with the academic classes instead of movein days. This still leaves a conflict for students in the semester system who may choose to miss out on school in order to celebrate the holidays. Missing academic days, which should be more important than a date to place a comforter on top of a mattress, should be causing more alarm within the semester system; however, the entire calendar system is being moved so Jewish residents don’t miss out on their zero-week activities. Although these Jewish students are a minority in the school system, that should not mean that their views should not be represented and respected. But accommodations should be made for Jewish students while maintaining the regular winter break. Rather than shortening the break with seven UC campuses, a possible solution can be keeping the length of the break the same by ending winter break a week later and pushing everything back as well. This would ultimately have a net zero gain or loss to our break and academic calendar. As some students may think, postponing summer break is like a drop in the bucket while removing an entire week of winter break is like draining a third of the cup. Compromise needs to be made between the students and the Regents Board in order to create a fair campus ■H setting — not just an ultimatum. Highlander editorials reflect the majority view of the Highlander Editorial Board. They do not necessarily reflect the opinions of the Associated Students of UCR or the University of California system.

Production Manager

Art Director

Jake Rich

Brandy Coats

artdirector.highlander @gmail.com

productionmanager @highlandernews.org Production Assistants

Travis Hong, Oscar Ho, Vincent Ngo, Sireena Sy Business Manager

advertising reps.

Erin Mahoney

highlanderads@ucr.edu

Innas Islam, Breana Ross

Distribution Manager

Tech Director

Sean Frede

Garrett Braatz techdirector@ highlandernews.org

Video Editor

Asst. Video Editor

Michele Gartzke

James Fierro

video.highlander@gmail.com

CONTACT US Highlander 101 Highlander Union Building Riverside, CA 92521 www.highlandernews.org editorinchief@highlandernews.org TIP LINE: (951) 827-2105 Help the Highlander stay on top of what is happening on campus and in the general UCR community. Call this number and leave a message for the Editorial Board with your tip. Be sure to include your full name, relation to UCR, and a number or email address where you can be reached for more details. Editorial Office:

Business Office:

(951) 827-3617

(951) 827-3457

Classifieds & Billing:

(951) 827-5039

Fax:

(951) 827-7049

LETTERS TO THE EDITOR The Highlander accepts letters from the campus community. They should be 600-800 words in length and include the author’s name and contact information. Contact opinions editor Colette King at opinions@highlandernews.org for more information.

LEGAL The Highlander is published and copyrighted by the Highlander for the students, faculty and staff of UCR. All rights are reserved. Reprinting of any material in this publication without the written permission of the Highlander is strictly prohibited. Readers are allowed one free copy of the newspaper. For additional copies or for subscription information, please contact the Highlander. The Highlander fully supports the University of California’s policy on non-discrimination. The student media reserve the right to reject or modify advertising whose content discriminates on the basis of ancestry, color, national origin, race, religion, disability, age, sex or sexual orientation. The Highlander has a media grievance procedure for resolving complaints against it. All inserts that are printed in the Highlander are independently paid publications and do not reflect the views of the Editorial Board, the staff or The University of California or the Associated Students of UCR.


8

OPINIONS

TUESDAY, FEBRUARY 4, 2014

HIGHLANDER

Obama comes in with a strong hand, demanding a raise for America

President Obama asserted in his State of the Union speech that Congress could help restore the American Dream of opportunity. OSCAR CAMPOS Contributing Writer

President Obama used his State of the Union address last Tuesday to bounce back from a forgettable 2013 and ask the joint session of Congress to restore America’s promise of opportunity. Voicing his dissatisfaction with lawmakers’ recent productivity, the president vowed that “wherever and whenever (he) can, (he) will take steps, without legislation, to expand opportunity for more American families.” In the coming weeks, he plans to file an executive order that will have federal contractors raise their employees’ wages to at least $10.10 an hour in order to address the nation’s growing wealth inequality. This executive action will only apply to federally funded employees, but the president asked business leaders and state governments not to wait on Congress and enact their own wage-raising legislation. Praising the five states that passed laws last year to raise their minimum wage, the president called for governors, mayors and state legislators across the country to follow their lead and make sure that “no one who

works full-time should have to raise their family in poverty.” With the minimum wage worth 20 percent less than it was when President Ronald Reagan first took office in 1981 due to inflation, an increase is imperative. According to research by Professor G. William Domhoff of the University of California, Santa Cruz, the top 1 percent of wage earners own 42 percent of all the financial wealth in America while the bottom 80 percent of wage earners control only 5 percent of the nation’s wealth. While the top wage earners have never been better off, the middle and lower class have been left in the shadows. According to public policy organization Demos, some economists have stated that the president’s minimum wage increase will boost consumption levels since low-wage workers are much more likely to use their additional income on consumption goods than any other income group. President Obama was bold in his demands and showed no hangover from his lackluster 2013 performance. Coming off the least productive year of Congress’ history, the president showed up to Capitol Hill with a vision of economic justice and social

President Obama was bold in his demands and showed no hangover from his lackluster 2013 performance.

mobility. Just as he successfully spearheaded the issues of increasing healthcare costs and gender-wage discrimination in his first term, the legacy of his second term will be defined by his efforts to address and act upon the expanding wealth inequality gap in America and fixing this nation’s broken immigration policy. The president personified the “American Dream” through the humble beginnings of himself and House Speaker John Boehner and appealed to Congress to bring an immigration reform bill to his desk by the end of 2014. With bipartisan immigration legislation passed by the Senate last June, he was optimistic that he would see similar cooperation in the House of Representatives in 2014 that would reduce the deficit by $1 trillion in the next two decades. Similar to his inauguration speech in 2013, the president showed faith and confidence in the middle class, and endorsed extending unemployment insurance that Congress just recently cut. He discredited the notion that all recipients of these benefits are dependent on government, illuminating that many unemployed workers had been employed

Courtesy of Wikimedia Commons

their entire adult lives but had their jobs taken victim by the recession. Extending unemployment benefits for individuals will allow the unemployed and their families to continue to pay their mortgages and debts while searching for high quality jobs that fit their skills and interests. Last Friday, the president took proactive steps toward reaching the goals he outlined in his address and announced that the White House will partner with large corporations such as Apple, WalMart and Ford to help the long-term unemployed find jobs. Creating a highertrained, more educated workforce will decrease unemployment and poverty rates while increasing median income levels. With more revenue being collected and less being transferred back to citizens through government assistance programs, the deficit will shrink and bypass the slow process of passing legislation. President Obama has entered 2014 the same way he entered 2009, with progressive goals to boost the economy. He has made clear that he would not allow a repeat of Congress’ regretful 2013 by threatening to take executive action if legislators cannot cooperate with ■H each other in the months ahead.

Creating a highertrained, more educated workforce will decrease unemployment and poverty rates while increasing median income levels.

Courtesy of Flickr

President Obama had his sights on economic changes including a boost to the minimum wage to help increase social mobility for all Americans.

The opinions expressed in the Opinions section belong solely to their authors and do not represent the Highlander Editorial Board or the University of California, Riverside.


HIGHLANDER

. FEATURES .

TUESDAY, FEBRUARY 4, 2014

9

SPOTLIGHt:

SmILES AND

World the Across FROM UCR GLOBAL MEDICAL BRIGADES

HEALTHCARE

By Alexander Suffolk, Senior Staff Writer // Photos courtesy of UCR Global Medical Brigades

W

hile many of us spent the last winter break working retail, binging on Netflix or just lazing about in general, some Highlanders flew to another nation to make a difference. For the week of Dec. 13 to Dec. 20, 31 students flew to the underprivileged community of San Diego in Honduras and set up a free health clinic. Over the course of four days, these students saw over 1,200 patients. These students would go on to help the patients in various ways, ranging from lifesaving heart medication to merely measuring pulses or glucose levels. These students were from UCR Global Medical Brigades (GMB). The UCR chapter of Global Medical Brigades was founded in 2008, Global Medical Brigades itself just being one of 10 divisions of the encompassing organization Global Brigades. Global Brigades was founded in 2004 by Gerardo Enrique Rodriguez, an orphaned child from Honduras, with the mission statement of giving holistic aid to countries in need. They currently send brigaders to Honduras, Nicaragua, Panama and Ghana, though they are in the process of branching out to India as well. There is more to GMB than the brigades themselves, which happen once during summer and once during winter break every year, each one being about a week. The rest of the year, UCR GMB actively participates in Keep Riverside Clean and Beautiful, volunteer at a boys’ home and volunteer with health clinics here in Riverside, though they are working on opening up a free health clinic of their own to serve the underprivileged closer to home. “We are always hands-on and

100 percent interactive with our patients,” said current UCR GMB President Matt Gomez. “A lot of volunteer opportunities you get to do a little bit, but with Medical Brigades, you get to do a lot more, which is awesome.” On top of all that, they are in a constant state of fundraising, having events practically every week to raise the hefty $10,000 for the medical supplies needed for each brigade. In addition, each member must fundraise $1,600 to cover all the expenses of going on

“Anyone can go. As long as you want to help people and be part of something bigger than yourself, you can go.” -Matt Gomez the brigade. However, Gomez assured that nearly everyone who wants to go will be able to raise the funds and go. Some members in the past didn’t even have a background in medicine; former president Michael Clemons had no interest in becoming a doctor and no prior experience with medicine and yet went on to go on six brigades. “Anyone can go,” said Gomez. “As long as you want to help people and be part of something bigger than yourself, you can go. Everything you need to know, we teach you.” ► SEE SPOTLIGHT, PAGE 11

UCR’s Global Medical Brigades spent a week during winter break visting Honduras to provide medical attention in the form of a free health clinic to those in need.


10

FEATURES

TUESDAY, FEBRUARY 4, 2014

HIGHLANDER

JuST Laugh IT OFF

“Phones were tucked away, cheeks burned from smiling and everyone was completely engaged in the performances.” The Barn hosted a special comedy performance sponsored by Active Minds. UCR’s own Improv Anonymous performed alongside professional comedians Dana Eagle and Tony Baker to light up the night with laughter.

By Maxine Arellano, Staff Writer Photos by Vincent Ta

W

ith midterms approaching, stress is flooding through UCR. But when students can barely stay afloat, the Well’s “Active Minds” throws students a life preserver. As a counseling organization through the Well, Active Minds promotes mental health — providing UCR with “Therapy Fluffies” in week 10 and “Mid-term Nap Sessions” when Coffee Bean’s line is too long. But sometimes, students itch for a little more than a snooze. At 7:00 p.m. last Thursday, Active Minds hosted Laugh More, a free comedy show at the Barn celebrating the benefits of laughter on mental health and attempting to diminish the stigma around mental illness. When I asked if she was stressed going into week five, third-year Michelle Mitani said, “No … Not yet, just mainly sleep deprived.” I think many can relate to this statement — especially around week eight when students look like they are planning to commit murder. With more caffeine than sleep in their system, students dragged their feet inside the Barn with loud yawns following them in as they approached the sign-in table. Brochures from the Counseling Center and cards with stress reduction tips covered the table where Active Minds members provided students with information about dealing with stress and depression. Students admired a “How I Will Laugh More” poster covered in Post-its that read “make others laugh” and “watch more funny baby videos,” which brought smiles to faces. Many kept

those in mind when members handed out free scantrons for those up-and-coming midterms. In recent years, I noticed how laughter went from a belly-aching laugh in response to a joke to a heavy breath through your nose while scrolling through memes on a phone. When silence and cellphones filled up the 25 seats in the Barn, it was no different. Before the show started, I found students showing their friends funny pictures on Instagram while the DJ’s playlist boomed overhead. Active Minds program coordinator, Jade Lenier, opened the show by talking about some of the benefits of laughter, such as promoting better sleep and triggering the release of endorphins, since “endorphins make you happy, and happy people just don’t kill their husbands,” Jade said, quoting “Legally Blonde.” The crowd’s applause announced the first performers: UCR’s Improv Anonymous. Improv Anonymous warmed up the students’ abs with their own skits and game. Their host, improv member Squeeze, had an audience member participate in the “Dating Game.” The audience participant joined three other improv members on the stage and each were given a character, such as foot enthusiast, Pocahontas and a dolphin. When the last improv member joined them on stage, he had to guess who they portrayed, asking questions like, “What is your ideal date?” and receiving answers of “Somewhere colonial … I can show you the colors of the wind … and get married.”

After the “Dating Game,” Squeeze asked for adjectives and nouns to create an original movie title, resulting in “Sticky Cat.” When Squeeze pressed her imaginary remote to change the movie to surround sound, French and even 3D, Improv Anonymous members ran through the audience. One of the improv members jumped on top of the front row to purr and the audience was in a full uproar. “We are in a barn with no fucking animals?!” Comedy Central veteran Dana Eagle asked. Tears from yawning soon turned into tears from laughing as the students cackled in the audience. “But no one thinks it’s a little weird that they’re serving chicken in the back?” Eagle brought her unique voice to comedy stages all over the world and chose to focus her act on the negatives of life and how to laugh at them. Bringing up her own disorders, such as bipolar disorder and depression, she tried to relate to students, asking students with the same disorder to clap. Surprised with the applause, Eagle shared her story of her lowest point. She noted, “At least you guys know you’ll have a future. I thought I had nothing, but look, I’m on stage in front of you, beautiful people. They say, ‘Once you hit rock bottom, you can only go up.’ False! You can go way further, but you have to be the one to pull yourself up.” Even though she pointed out how Vodka may be cheaper than Kaiser’s insurance, she emphasized, “These are just jokes, by the way! We need to learn how to laugh at them so it doesn’t get any worse!” She poked fun at herself as

a member of the LGBT community and how most perceived her as a vegetarian, when really she is just a “vag-itarian.” She closed her act with an original song and threw “pills” into the audience, because every student needs Smarties candies. Phones were tucked away, cheeks burned from smiling and everyone was completely engaged in the performances. Next was Tony Baker, actor and comedian. He illustrated his venture out to Riverside, relating to almost every commuter. “It’s like a conquest out here, I feel like I’m from Lord of the Rings!” He immediately touched upon the “good-looking bunch” that sat before him, while pointing at the business and political science majors who were 18 and 19. Baker felt like he found the real “Life of Pi” in the audience when he found a 21-year-old. Endless streams of tears ran down faces when he shared his fear of ghosts: “If I saw pale feet Imma get the hell out of there … I live in a black household, if I see pale feet, I know something is wrong!” When he finished with his engagement with the crowd, he explained that everyone (including men) need a good cry from time to time. “Pop on ‘The Pursuit of Happyness,’ and I feel refreshed!” he said. After the show, students chatted outside, looking more alive than after a Red Bull. I asked the sleep-deprived student, Michelle, how she felt after. “Better, still a little tired, but better!” she laughed. So when that Spanish exam creeps up on me, all I have to do is think back on this host of performances and ■H just remember to laugh more.


FEATURES

HIGHLANDER ► SPOTLIGHT FROM PAGE 9

But at the end of the day, it is the brigades themselves that lie at the heart of everything GMB does, as well as what really leaves an impression on brigaders. “It’s a very eye-opening experience (being over there). Here in the States, we take a lot of comforts for granted.” Gomez went on to describe the daily routine of the brigade, which seemed utterly daunting to say the least. They would wake up at 5:30 a.m. and get on the bus by 6, then they would arrive at the clinic at 8 and open shop at 9. They would work with 300-500 patients until 4 or 5 p.m. — whenever every patient had been seen. On average, the brigaders would get only around three hours of sleep per night, yet continue working as determined as ever to help those in need. And through their efforts, each one of them became closer. “You create a bond (with one another) that can’t be created anywhere else. We become like family,” said Gomez. On top of running a free health clinic, whilst on brigades, brigaders will also go on house visits, where they assist those who could not travel to the clinic and come face-to-face with the hardships people have to live with. Many of these houses had sticks for walls and garbage bags for roofs. Gomez described one house that held two sisters, one 91 years old and the other 88, who both slept next to a coffin for whoever would die first. When asked what they do for a

living, all they said was, “We suffer. We suffer every day. We don’t do anything but suffer.” But there is a silver lining in that they get to better the lives of these people. “A lot of those people down there have never seen a doctor before,” said Gomez. “When we got off that bus, we saw 400 people lined up, begging. We said, ‘Don’t worry, you’ll all be seen,’ and they started cheering, and patting our backs with tears in their eyes.” Thanks to GMB, a woman with a treatable heart condition was cured of her ailments — without them, it was likely she would die. GMB is also currently fundraising to fly a young man with liver cancer to the States for surgery. Then there are the countless smaller things like checking blood pressure or giving goodie bags to children and teaching them how to use a toothbrush that made countless smiles. “Seeing how appreciative they are, seeing how their faces light up over doing something like getting their pulse or blood level checked, the immense gratitude is unbelievable. It’s one of the those experiences that really changes your life,” said Gomez. And it’s these smiles and eyeopening moments that keep the brigaders enthusiastic to do more and more despite all of the hard work that is involved. “My biggest regret for this, my biggest regret of college, really, is not joining earlier,” said Gomez. Because if there’s one thing to be said about UCR Global Medical Brigades, it’s that they are determined and eager to make a dif■H ference.

Thanks to GMB, a woman with a treatable heart condition was cured of her ailments — without them, it was likely she would die.

Global Medical Brigades offered both simple and extensive care options for Hondurans who desperately needed the medical attention. GMB hopes to continue making a difference in Honduras and places similarly in need around the world.

TUESDAY, FEBRUARY 4, 2014

11


12

FEATURES

TUESDAY, FEBRUARY 4, 2014

HIGHLANDER

Sexual policing: a crime too common

By Sarah Doyle, Contributing Writer

response, when it revolves around women’s sexuality? Does the sexual behavior of men illicit the same response? I didn’t think so. As UCR Gender and Sexuality professor Tamara Ho explains, “This kind of policing behavior has recently been called ‘slut shaming.’ Women do this a lot to each other unfortunately … slut-shaming becomes a way of blaming individual women for acts of sexist violence, rather than seeing that we all live in a system that devalues women and attempts to control women’s sexuality and behavior — in other words, patriarchy.” The socialization of judging the sexuality of women is nothing new. The old trope of the “virgin” and “whore” has been intertwined in the histories of religious, social and cultural ideals. The very facets of our social order have been deeply rooted in controlling women’s sense of agency from marriage dowry to how women engage in their day-to-day life. Women are expected to have a “purity” and virgin-esque lure, while simultaneously being

seen as sexually attractive and available. Women have faced this conflicting notion that has been a damaging reality that is still very much prevalent. How do women own their sexuality in a way that is respected by the individual, rather than dictated by various institutional forces that hold up sexist double standards? It’s hard to make sense of sexuality when the mixed messages of pop culture mediums display women as sexual objects, with their self-worth confined to how “hot” they are perceived. In the same breath, the reproductive rights, such as access to birth control and Plan B, have been a constant battle between lawmakers and religious right-wing groups against a public outcry for reproductive rights to be upheld. Our society does not allow for women to live outside of the status quo, only neatly in the confines of a dichotomy of the virgin and the whore. It leaves no room to explore and find the individual power in their own sexuality, which falls more in the spectrum

COURTESY OF PARAMOUNT PICTURES Rumor-spreading and sexual judgments between characters Regina George, Cady Heron, Gretchen Weiners and Karen Smith in “Mean Girls” are all too common in real life.

of expression. The need to stop shaming women for the way they sexually express themselves is crucial if progress is to occur. This sexual expression should not be confined to what has been written. We have the power to create a new reality thats not based in the devalued notion of women, and the catty

behavior of sexually policing each other. The need to think about where energy is spent, which is usually misplaced and put toward bringing each other down. We have the opportunity to coalitionbuild, and let the spectrum of sexual expression be affirmed and owned by the individual without fear of repercussion. ■H

WRITE SHOOT DESIGN

Something that’s been on my mind for some time, that in many ways is difficult to talk about, is the way I’ve noticed the immense amount of judgment and sexual policing other women give each other — consciously or subconsciously. Either way, it’s a problem. By sexual policing, I mean those snide comments about the way someone is dressed, carrying herself, dancing or even engaging in sexual activity in a way that elicits judgments and disapproving attitudes. Dropping phrases like, “Look at what’s she’s wearing,” “What a slut!” or even, “You’ve slept with how many people!?” This doesn’t just happen to strangers on the street, in the club or at a bar — this even occurs frequently by the people we consider to be our friends. We have all heard, been the receiver of such comments and, most notably, even been the ones who blurted out these comments with a nasty disdain in our mouths. Why has sexually policing other women become a normalized accepted

Meetings on Mondays at 5:15 p.m. at HUB 101

for the Highlander


HIGHLANDER

@highlanderradar

TUESDAY, FEBRUARY 4, 2014

R adar ARTS & ENTERTAINMENT

Events this week Tuesday | 2/4

Open Mic @ Back to the Grind, 7 p.m.

Wednesday | 2/5

Thank You Based God @ HUB 302, 6 p.m.

Wednesday | 2/5

Black Uhuru @ the Barn, 7:30 p.m.

Thursday | 2/6

ArtsWalk @ Downtown Riverside, 6 p.m.

Islands lead singer Nicholas Thorburn plays the first song from their new album, Vapors.

RICHARD LIN / HIGHLANDER


14

ARTS & ENTERTAINMENT

TUESDAY, FEBRUARY 4, 2014

HIGHLANDER

MUSIC REVIEWS 05 FUCK EM // LIL B

RATING: BASED

R

BY: JUAN EDUARDO FLORES, CONTRIBUTING WRITER

aw. Emotional. Real. Based. These are truths used to describe Lil B the Based God and thus his newest mixtape, “05 Fuck Em!” Months in the making, its release was stalled so much that it was becoming the stuff of legends, on par with Dr. Dre’s “Detox.” People around the world began to question the Based God and whether or not “05 Fuck Em” would even become reality. People around the world asked, “Oh my God, Based God, when are we going to hear ‘05?’ Cuando, Lil B? Quand?” Then Christmas Eve 2013 came, and the Based God blessed us with his son. One hundred and one tracks deep and clocking in at a little less than six hours, “05 Fuck Em” has everything you could ever want from a Lil B mixtape. It’s an adventure listening to the whole thing, one where you can recall tales of twerkin’, jumping on couches, early 2000s sampling, choices between hummus or crack and dare I say: bitches. To speak on the sonic diversity on “05” would be like asking Forrest Gump about chocolates — “You just never know what you’re going to get.” There are trap hats, a System of a Down cover, high-pitched vocal beats, and everything in and out of the box. With such a variety of moods, the listener can be “turnt up” at one moment, but gushing tears of love and positivity the very next. The song “Twurk Sum” features masterful use of the xylophone and Lil B’s cover of System of a Down’s song “Toxicity” sounds like it was meant

for his heavenly voice instead of Serj Tankian’s. No disrespect to Serj, but this is the Based God we’re speaking of here. Any haters’ preconceived notions of Based Music’s limitations are destroyed when listening to this mixtape (or any of his previous work, for that matter), but all of Lil B’s loyal Task Force already knew the beauty of Based Music, which is then solidified by the Based God’s lyrics. Lil B the Based God’s lyrical prowess lies in his omniscience, which includes the struggles of praying for a brick of cocaine to having a Bar Mitzvah. He understands the struggles of everybody, from the troublemakers to our future generations. He bridges this gap on “Rob the Jeweler” by suggesting to drug dealers “(if you) sell dope in the hood, you should build a school.” As diverse as Lil B can be, he’s always spreading a message of positivity. “If your parents was a banker then you understand banking / if you grew up poor than you understand my language,” tells Lil B on “Snitch,” a track where he helps us realize our potential by leaving behind all the negativity. Based tears cannot help but be released upon hearing these spiritual words. Let’s not forget, though, that as emotional and deep as Lil B can get, he has this spectacular quality about him that can easily have you hitting the dance floor and cooking to his music. My two favorite tracks to cook to on are “Ellen Degeneres Remix” and “Hadouken featuring Keke the Adopted Tabby Cat.” “Tre-Tre-Bluken! Haduoken!” is the anthem for any Street

Courtesy of Based God

Fighter or Task Force Soldier. Although not my definitive favorite (“Illusions of Grandeur,” anyone?), “05 Fuck Em” is too prolific not to make Based history — and hip-hop history, at that. It’s obvious that “05” is to Lil B like what “Abbey Road” is to the Beatles; it’s an undeniable classic within a discography with nothing but classics. The music is Based beyond belief and the lyrics come from the holy

Based God as a prophecy that Lil B not only tells, but lives. When he says “I love you,” he means it, and when he says he has “a lot of bitches,” he means it. As such, it’s not only an honor to have Lil B the Based God visiting UC Riverside on Feb. 5, but also a blessing. We will laugh. We will cry. We will learn to love and be positive through the Based God. Thank you Based God. ■H Task Force unite.

CROZ // DAVID CROSBY

RATING: ★★★★☆ BY: JOSH CONDE, CONTRIBUTING WRITER

A

fter 20 years without releasing an album, the legendary David Crosby has finally returned with his new release, “Croz.” For those unfamiliar with the man, Crosby is the founding band member of two legendary bands — The Byrds and Crosby, Stills and Nash — that have contributed greatly to the world of music. Not only have both bands been inducted into the Rock and Roll Hall of Fame, countless rock artists and singer-songwriters arose as a result of their success and influence. Crosby is a veteran musician, and it shows with “Croz.” The album has the distinctive sound of a talented musician who has culminated all his years of music into one poetic piece. “Croz” is somber, reflective and an overall beautiful album that is defined by elements of folk and jazz. Piano plays a significant role by providing strikingly heart-dropping, jazzy chords that complement Crosby’s soft-yetpowerful voice. This aspect of the album is clearly evident in the track “Slice of Time,” which makes me feel like I am walking down the street of an empty city in the middle of the night, all in the pouring rain. The downcast piano chords succeed in creating the atmosphere of nightlife in a barren and lonely city. It is a powerful track with an appropriately given title, absorbing the listener into a single slice of time where heavy hearted citizens reflect upon their lives. Other standout tracks include songs like “The Clearing,” which has deep resonating guitar chords coupled with

incredible riffs that complement each other brilliantly. Other tracks such as “What’s Broken” and “Radio” stand out with their memorable choruses and smooth, easyto-listen-to instrumentation. The album is given even extra flavor and artistry with its implementation of other instruments including synths and a big stringed bass. Amongst all these great musical qualities, it is impossible to avoid mentioning the profound and heartfelt lyrics throughout the entire album. Lines like “This kind of love don’t need a home / This kind of heart beats all alone” thrust listeners into deep sadness while others like “You are the captain and this is your ship” encourage and inspire. At 72 years of age, Crosby has much to sing about, and he does in the most deep and poetic way possible. Even apart from the masterful music of the album, the lyrics alone are emotional and thought-provoking and can be analyzed over and over through multiple listens. Despite such praiseworthy qualities, I do have one critique: I felt myself wanting something more from the album. For lack of a better explanation, I felt the album was missing a slightly more groundbreaking quality that would have elevated “Croz” to a higher level of greatness. By this I simply mean that “Croz” does not deliver much musical innovation, which you might expect from such a talented artist. Instead, “Croz” is an album that exemplifies folk and jazz at its very best without bringing anything significantly new to either of the genres. Experimentation may not have

Courtesy of Blue Castle Records

been Crosby’s goal, but nonetheless, the end of the album had me craving something a bit more. However, this mild complaint should not discourage listeners. Overall, everything comes together to create a piece that has a primarily melancholy and reflective tone. Unlike many other albums,

“Croz” is quite easy to listen through in one sitting and is most definitely worth listening to multiple times in its entirety. It is a somber and poetic album that has much to offer, especially to anyone who is a fan of David Crosby’s previous works, including music by The Byrds and Crosby, ■H Stills and Nash.


ARTS & ENTERTAINMENT

HIGHLANDER

TUESDAY, FEBRUARY 4, 2014

15

MOVIE REVIEW COMING OUT SOON:

THE LEGO MOVIE

VAMPIRE ACADEMY

THE MONUMENTS MEN

A FANTASTIC FEAR OF EVERYTHING

THAT AWKWARD MOMENT

RATING: ★☆☆☆☆

I

BY: NATHAN SWIFT, STAFF WRITER

tried giving “That Awkward Moment” at least some credit for attempts at originality by using a hashtag as its title — until the Internet told me this was apparently done in 2012. In a way, learning this made me happy, because it kept the movie from having any redeeming qualities. If it weren’t for the talentladen cast that had to force themselves through a script riddled with cliches and middle school bathroom humor, then I would’ve given it zero out of five stars — but even then, that’d be insulting to the best lowbrow films of 2013. “That Awkward Moment” follows Zac Efron, Michael B. Jordan and Miles Teller as Jason, Mikey and Daniel, young adults living together in a bachelor pad in New York City. When Mikey learns that his wife is leaving him, Jason and Daniel decide to swear off girlfriends; not only do they agree to continue their flings with women on their “rosters,” but they also make a pact to stay single forever. However, Jason and Daniel encounter obvious obstacles along their commitment to staying single: Jason meets the love of his life, Ellie (Imogen Poots) in the middle of living up his life of onenight-stands, while Daniel falls for his friend Chelsea (Mackenzie Davis). It’s almost impossible to identify with any of the movie’s male leads. Rookie director Tom Gormican directed the movie with the intent of making them charming, but the results are nauseating. The three turn out to be complete douchebags whose worldviews are the crossroads of a 13-yearold’s sense of humor and a stereotypical frat boy’s misogynistic view of women. Jason, with perfectly chiseled abs and embarrassingly patchy facial hair, constantly complains about how it’s “difficult” for perfect women to “find” him, the obvious Prince Charming who stands above and beyond the crowd. Meanwhile, Daniel’s attempts at humor — through his indecisiveness over his potential love interest — fall flat. There is a scene that involves a phone call between Daniel and Jason, and their troubles with urinating after taking Viagra, which typifies the movie’s obsession with raunchy humor. I can’t say that a few of the uncreative lines here and there didn’t make me chuckle, but that’s the most the movie got out of me. What’s worse about the

writing is that it attempts to come off as completely hip and refreshing, which immediately fails with the hashtag title. What sounds more exciting and suspenseful than the synopsis of “three self-entitled men find love through the women that they mistreat?” Answer: Everything else. If Gormican wants to have a promising career, he should stay away from used-up rom-com tropes that disallow character development. Speaking of promising careers, it’s disappointing to see such great young actors waste their time in a movie like this. Zac Efron is well known for his role in “High School Musical,” and has been slowly building up his acting chops since then, having starred in the critically acclaimed “Hairspray” — and even Roger Ebert thought his high school-styled “17 Again” was more than decent. On the other side of the coin, Miles Teller and Michael B. Jordan had breakout roles last year in “The Spectacular Now” and “Fruitvale Station,” respectively, both of which received near-universal, Oscar-buzz worthy praise. Given the tremendous talent that these three possess, they do manage to fit into their roles as try-hard bros who still think they’re in college, but fortunately for the movie, they can act well enough to put a little charm into their characters. It’s this added charm that saves the movie from being completely bad. Granted, it’s still unwatchable, but that’s just the script’s fault, and has nothing to do with their performances. Hopefully, for the sake of themselves as well as for cinema’s future, Efron, Jordan and Teller can learn from the mistake of signing onto “That Awkward Moment” before their careers go any further. The cinematography is fairly nice. Brandon Trost, who did the cinematography for “MacGruber” and “This is the End,” places the three male leads in a naturalistic environment that, in a handful of shots, makes the background of New York seem quite beautiful. It doesn’t take the focus away from the movie’s lack of humor, but it’s still one of the few things worth appreciating. “That Awkward Moment” is essentially one long awkward moment that lasts for 90 minutes, and the thing that sets it apart from other movies is its only weakness: how depressingly unfunny it ■H is.

Courtesy of Focus Features


16

TUESDAY, FEBRUARY 4, 2014

ARTS & ENTERTAINMENT

HIGHLANDER

Islands Erupt at the Barn JOHNNY MA / HIGHLANDER Islands performed their characteristic indie rock music at the Barn. The ambience of the venue invited Islands with a quaint audience and warm environment.

By Christal Mims, Staff Writer

C

ontinuing their winter concert series, the Barn invited indie rock band Islands to grace the stage. Personally, as it was my first time at the Barn, I didn’t know quite what to expect. I came to find, however, that it was the perfect place to host a band like Islands; with dim lights and a cozy set up, the Barn was able to provide the public with the opportunity to fully appreciate the phenomenal musicianship of not only Islands, but opener Haunted Summer. The emergence of a real crowd lagged, with the security guard even joking “You may enter now … Oh please, not everyone at one time!” as about four of us cautiously headed toward the door. The silence in the air soon filled with the buzzing of a small crowd and the anticipation of a music-filled night. Bridgette Moody and John Season, the duo who make up Haunted Summers, finally made their way onto the stage, intriguing a few concertgoers — and by the looks of some audience members’ phones glued to their faces, failed to interest others. However, a barely-there crowd and disinterest did not discourage the duo. Moody flawlessly flipped her green-tipped hair and entranced those who were listening with haunting and undeniably powerful vocals. I even saw a few faces light up with an excited “Hey, I do know

that song” expression when the band played one of their singles, “1966.” Haunted Summers effectively set the stage for the eccentric Islands, who drew in a much larger crowd. As soon as lead singer Nick Thorburn opened his mouth, he proved that you actually can sound just as good live as you do on a recording. The band is just plain talented. Thorburn was carried by consistent rhythmic drum patterns, addictive piano and guitar melodies and an overall full sound, provided by fellow band members Evan and Geordie Gordon. It felt as if Islands’ huge sound consumed the entire Barn, which did wonders for the emotion of the crowd. The audience’s energy hit a high note, with only a few looking on as if they were simply spectators. People were dancing and a few were even shouting lyrics back at Thorburn. Islands kept their set interesting, including hits like “Shotgun Vision” and the moody “Death Drive,” but also incorporated a few soothing ballads. As I looked around, it was obvious that this was a good idea; there were a surprising amount of couples out on the floor who gratefully took the opportunity to use Thorburn’s smooth vocals and the band’s mellow vibe to lazily slow dance. What really made the show special was the fun that the band was obviously having. Even as a mic

went out, Islands brushed off any agitation and kept the crowd’s attention and respect. Thorburn even briefly left the stage to dance and interact with a few fans near the front of the stage, which generated an ecstatic reaction from almost everyone in the Barn. There was absolutely no evidence of the night’s slow start; the audience’s enthusiasm grew as more and more time passed, and the sensation in the room was electric. As Islands prepared to end the night with their hit song “Can’t Feel My Face,” it almost felt as if the night had just begun. To further confirm this feeling was the crowd’s heavy disapproval when the band proceeded to leave the stage — and soon, the chanting commenced. “Encore, encore, encore!” It was obvious the crowd wanted more, and Islands did not deny their request. They reemerged and performed one more song while the audience showed their appreciation by shouting and screaming even louder than they had during the previous song. Islands was a great pick for the Barn. Although the crowd never got huge, the intimacy that the band shared with a smaller audience was awesome. Talent and professionalism are qualities that Islands definitely doesn’t lack, further proving they deserve all of the praise they receive. ■H

Haunted Summer and Islands band members showcased their tunes as they played their respective sets for their special night at the Barn.

RICHARD LIN / HIGHLANDER


HIGHLANDER

ARTS & ENTERTAINMENT

TUESDAY, FEBRUARY 4, 2014

17

Awayfrom the

Sprawl

by Jake Rich, Senior Staff Writer

Heatiew

W COURTESY OF WIKIMEDIA COMMONS Rapper Childish Gambino anchors this year’s diverse Heat lineup.

Prev

hether it’s Barn shows, Block Party, Spring Splash or Heat, attracting a diverse lineup of artists for a diverse set of Highlanders has been a difficult task. A poll last year by the HUB put hip-hop as the campus’ favorite genre at 17.5 percent, pop and rock came in not far behind at 13.9 and 13.4 percent. Heat tends to be a student favorite, not only because of the lineup’s variety, but because of the bigger names the HUB is somehow able to pull in. And though I would not give this year’s lineup an A+, it’s pretty close — because there truly is something for everyone. Out of the group, headliner Childish Gambino has to be one of the more impressive pulls to the UCR campus I’ve seen lately. The actor-comedian-rapper’s rise to fame through standup and a starring role on “Community” was a meteoric one, capturing attentions with a unique blend of different styles within his songs. He was also one of the most clamored-for artists on UCR message boards around the web, with seemingly every other post on the HUB’s Heat Facebook page saying, “Gambino!!1!” I’m going to be honest: When Ciara was announced, I had no idea who they were talking about. After doing a little research, I recognized the hit “One, Two Step” — probably from those crazy junior high

dance floors that most of us were on when the song came out. Though she came out with an album last year, she is probably more of a nostalgic act. Considering her pregnancy, we can only hope to avoid the same situation that was the catastrophic performance of the Cataracs, who performed without a thenpregnant Dev, at Block Party 2011. As far as indie rock performers go, neither of the two bands, Portugal. The Man or the Neighbourhood, are quite as big names as AWOLNATION last year. But the indie cred and critical acclaim of Portugal. The Man and the hit power of the Neighbourhood will attract college radio and alt-radio listeners alike. Along with the addition of Madeon — whose hit “Finale” should keep Highlanders raving all night long — and Dzeko and Torres, this year’s Heat lineup is a very solid, if unspectacular (aside from Gambino) grab from the HUB. The diversity is impressive — a pop star, indie rapper, indie rock band and alt-radio friendly band, along with a fairly popular DJ and rising stars. I honestly wish I had something to complain about — maybe the only thing that would be better is if they managed to get Gambino back on “Community.” For now, though, I fully expect a diverse and thrilling show in the center of campus on ■H March 1.


18

TUESDAY, FEBRUARY 4, 2014

SPORTS

HIGHLANDER

Northridge shuts down Riverside in overtime, 93-89 MELISA BIVIAN Contributing Writer JAN 30, 2014

.............................................................................

Matadors 93 - Highlanders 89

Looking for their third victory of the conference, the Highlanders (7-14, 2-5) faced Cal State Northridge (11-11, 3-4) Thursday evening. Tying the game nine times throughout the night, both teams went headto-head, but the Matadors would steal the victory in overtime, 9389. Shots were falling from both sides during the first half as neither team cooled off during the opening possessions. The Matadors made 57.1 percent of their shots for the half as Riverside was close behind, drilling 18 of 25. Northridge enjoyed a 10-0 run in the midst of the period, but UCR outplayed their opponents as a Taylor Johns dunk closed the half, giving the Highlanders a six-point lead, 4943. The second half started off slowly as both teams missed shots and turned the ball over. The Highlanders missed four of their first five shots, but Riverside continued to push forward as they took their largest lead with nine minutes remaining, 68-59. The Highlanders would slowly lose momentum as the Matadors clawed their way back into the game. Four minutes later,

Matador Ben Vozzola tied the game 69-69 with a jumper. With 16.1 seconds remaining, Sam Finley scored on a layup to tie the game again at 80-80. With three seconds left on the clock, Johns would block Vozzola’s layup, which would force overtime. Johns gave an early lead to the Highlanders, but the teams continued to swap buckets. With one minute remaining, Matador Josh Greene nailed a three-pointer that would end Riverside’s lead. With the Matadors up by two, Riverside had plenty of opportunities to tie the game, but would fail as they missed free throws and layups. With 16 seconds remaining, Finley attempted to connect a jumper to tie the game once again, but missed off the back iron. The Matadors were quick on their feet as they took possession of the ball and Stephen Maxwell scored the final points of the game, 93-89. Scoring double digits for the 10th game in a row, Finley led Riverside with a career-high 27 points. Johns added 16 points, Steven Thorton tallied 14 and Chris Patton added 13. Maxwell led the Matadors with 24 points, while Greene chipped in 22. The Highlanders will now return home to face Cal State Fullerton (7-12, 2-3) on Thursday Feb. 6 at 7 p.m. in the Student Recreation Center Arena. ■H

KEVIN DINH / HIGHLANDER Chris Patton (No. 54) pushes the ball up the court and through two defenders on a fast break.

Track and field competes in UW Invitational CODY NGUYEN Senior Staff Writer

The UC Riverside track and field team took to the Pacific Northwest last weekend for the UW Invitational in Seattle. On the men’s side, Michael Kojin competed for the Highlanders in the 200 meter dash. Kojin finished in an impressive eighth place out of 26 runners with his time of 22.32 seconds. Three Highlanders competed in the men’s weight throw. Caleb Stewart paced UC Riverside, finishing in second with a total distance of 19.30 meters. Stuart’s throw was just .37 meters shy of the mark set by the event’s top finisher, Darien Moore from Concordia. Other Highlanders competing in the weight throw included Carl Nahigian with an eighth-place finish (15.58 meters) and Uchenna Oniah, who was disqualified due to three fouls. Cody Jordan, Aaron Nguyen and Cesar Solis took the field for the men’s 3000 meter run. Jordan led the Highlanders, finishing in sixth place with a time of 8:29.33. Solis and Nguyen finished in 14th and 18th place, respectively, with times of 8:44.71 and 8:48.31. Donning a Highlander jersey in the 400 meter dash was the combo of Marcus Cummings, BJ Smith and Bryan Adams. With a time of 49.32 seconds, Cummings led the Highlander squad, finishing fifth. BJ Smith

COURTESY OF UCR ATHLETICS Junior Amber Wright competed in the indoor 400 meter and broke the Highlanders’ previous record of 56.63 with a time of 56.23.

and Bryan Adams finished in 13th and 21st place, respectively, with times of 50.30 and 51.47 seconds. In the 800 meter run, Highlanders Dylan Gates and Michael Koger earned 10th- and 22nd-place finishes with times of 1:57.87 and 2:01.90. UCR’s strongest performance on the men’s side came in the triple jump. Michael Lewis Jr. and Ted Hooper finished in fourth and ninth place. Former Highlander Ryan Swafford took top honors in the event, jumping

14.88 meters. Setting a new school record in the long jump for the second time this season, Ted Hooper’s 7.65 meter jump earned him third place honors. On the women’s side, the Highlanders turned in a strong performance during the weight throw, with two Highlanders taking up spots in the top 11 finishes. Rachel Tice earned a 10th-place finish with a throw of 15.48 meters. Trailing her was Vesta Bell with an 11th-place throw of 15.43 meters. Shaneen

Casada also competed for UCR in the women’s weight throw, finishing in 15th place with a distance of 14.65 meters. In the 60 meter hurdles, Danielle Littleton earned an impressive fourth place with a time of 8.68 seconds. In the 400 meter dash, Noelle Abboud was the sole Highlander out of 35 competitors, finishing in fifth place with a time of 57.59 seconds. Littleton also competed in the long jump, finishing seventh with a distance of 5.56 meters.

Phoenisha Schuhmeier paced the Highlanders by a hair in the long jump, placing fifth with a jump of 5.61 meters. In the final event for the women, two Highlanders competed in the shot put competition. Rachel Tice finished seventh with a heave of 13.82 meters, and Vesta Bell finished 24th with a distance of 11.39 meters. Next up for the Highlanders is another trip to Seattle in two weeks for the Husky Classic on ■H Valentine’s Day.


SPORTS

HIGHLANDER

TUESDAY, FEBRUARY 4, 2014

19

Men’s golf opens spring season at Arizona Intercollegiate DARREN BUENO Senior Staff Writer

While the PGA tour recently started its “West Coast Swing,” the UC Riverside men’s golf team began its spring season at the Arizona Intercollegiate hosted by the University of Arizona. Competing in a field of 14 teams, including California and USC, the Highlanders looked to improve upon their 12th-place finish last season at the Sewailo Golf Club, but didn’t muster up any momentum as they wound up in 13th place. On the first day of play, Riverside fired a 616 two-round score, which placed them 13th out of 14 clubs. No. 25 USC led the opening day with a fourunder-par 564 while California

followed in second with a score of 566. Brandon Tsujimoto was the high man for Riverside as he tied for 48th place with marks of 77-75 (152) while the consistent David Gazzolo followed only one stroke behind with a score 75-78 (153). USC’s Anthony Paolucci led the entire field individually, posting a seven-under par score of 135 (65-70). The second day of the 36-hole event proved to be no better for UC Riverside. The team couldn’t gain any momentum heading into the day as they remained in 13th place for the tournament. The Highlanders, however, did notch their highest score of the event, firing a 302 in the final round of the Arizona Intercollegiate. Gazzolo led the way for the squad with a one-over-par score of 72.

Teammate Sam Gillis followed with a 76 along with scores of 77 from Pachara Sakulyong and Leven Simon Seay. Riverside’s three-round score total of 917 (303-312-302) fell extremely short of first-place California’s mark of 853. For the tournament, Gazzolo once again earned top team honors as the junior tied for 37th place with a 225 (75-78-72). Tsujimoto followed behind with a 232 (7775-80), good for the 60th best score. There was a two-way tie for individual first place honors as Cal’s Brandon Hagy and Joel Stalter both finished with scores of 211. The men’s golf team next competes at the Farms Intercollegiate in Rancho Santa ■H Fe, Calif. on Feb. 10.

COURTESY OF UCR ATHLETICS Junior David Gazzolo putts the ball for UCR men’s golf.

Falling like rain: Women’s basketball drops 13th straight game DARREN BUENO Senior Staff Writer JAN 30, 2014

.............................................................................

Matadors 71 - Highlanders 61

There’s an old adage: When it rains, it pours. No statement could be more accurate for the UCR women’s basketball team, who after Thursday night’s loss to Cal State Northridge, fell to 4-16 on the season overall and 0-7 in conference. The Highlanders shot an abysmal 29.9 percent from the floor while only making three of their 20 threepoint attempts. The contest started positively for the home team as a pair of jumpers from Annelise Ito and a Simone DeCoud layup gave UCR a 6-2 lead. Things would only get worse from that point, however. Northridge slowly

JASPERY GOH / HIGHLANDER CSU Northridge defenders surround Kiara Harewood (No. 1) as she attempts to make a shot.

began to build a lead despite a solid resistance from UCR. By halftime the Matadors led by eight points, 37-29, backed largely by a 13-point

performance from Cinnamon Lister. The second half wasn’t any kinder to the Highlanders. Cal State Northridge never

relinquished its lead as the Riverside deficit grew to as many as 15 points. UCR made a final push deep in the second half, however, scoring

seven straight points, which cut the lead to seven, 66-59. The Matadors, seemingly on cruise control, got back into gear and sealed the game with five free throws, 71-61. Kiara Harewood tied her career-high with 14 points on the night while grabbing 10 boards. Ito also chipped in 14. UCR’s leading scorer Brittany Crain (nine points) was held to single digits for the second straight contest after 16 consecutive games of scoring 10 or more points. It’s been nearly a full year since the Highlanders won in the Big West Conference. Their last conference victory dates back to Feb. 9, 2013, a 64-45 win against Cal State Fullerton. UC Riverside next travels to Northridge, Calif. on Feb. 6 for a second matchup against ■H the Matadors.


20

TUESDAY, FEBRUARY 4, 2014

. SPORTS .

HIGHLANDER

HOME GROWN:

SIMONE DECOUD She plays minutes from her high school, and wouldn’t have it any other way.

SPOTLIGHT

Steven Cahill, Contributing Writer Photos by Vincent Ta & Jaspery Goh

W

hen most high school seniors are considering colleges, one of the most important factors is location. Some want to stay closer to home, others want to get as far away as possible. For standout UCR freshman guard Simone DeCoud, the former was the obvious choice. For DeCoud, family has always been very important, especially the relationship with her father, who has been her biggest influence and the reason why she got involved in basketball. “I wanted to be like him when I was little,” she said in an interview with the Highlander. “He played basketball and I watched him play.” And their bond on the court didn’t stop there. Before UCR, he had always been her basketball coach, and that connection only helped their relationship and toughened her game. “It would always bring us closer. But he was always super hard on me,” she stated. “He was my dad on the court.” The togetherness that they had developed was a deciding factor in her selection of schools. “It’s close to home,” she said. “Everyone can come out and see me play.” And so far UCR has seen her do exceptionally well individually. She is among the top three on the team in a lot of statistical categories, including points (11.1 per game), free-throw percentage (73 percent), three-point percentage (32 percent) and steals (1.5 per game). She also leads the team in assists per game with 3.4. The 5-foot-6-inch guard is even in the top three on the team in blocks per game. Individual success has never been foreign to DeCoud. In her senior year, she led John W. North to the CIF Southern Section Championship with a 23-8 record, and a 31-6 record the year before that, all with her father at the coaching helm. Her individual success this year, however, has not led to wins for the team. The program has lost 13 games in a row, and just cannot seem to find their groove. “There are miscommunications,” DeCoud stated. “We need to have a bond. We bond outside of the basketball court, but in basketball we need to be closer.”

The bond seemed to be present earlier in the season, when the club sported a winning record before the downward spiral. One tournament that stands out is the Great Alaska Shootout, where the team took home third-place honors. The tournament was especially exciting for DeCoud, who scored 18 off the bench in their first game against the University of Alaska, Anchorage. She also hauled in an impressive 12 rebounds, dished out nine assists, blocked three shots, and stole the ball four times in a double-overtime thriller that would eventually end in a loss. The next game in the tournament she got a well-deserved start and lit up the court with a season-high 23 points on eight-for-11 shooting, including five-of-six from distance, along with six rebounds and seven assists. “It was a good experience,” she said of the tournament. “I had never been to Alaska before. I don’t know, I guess my shot was just on.” In order to get back into that form, DeCoud realizes what the team needs to do. “It’s crazy because we have so much potential. But we just can’t get there. It’s mostly our defense. If we have a good defense they won’t score as many points as we do.” Being close to home is often a drag for most college students, but for DeCoud, she’d have it no other way. Although her university is right down the street from her old stomping grounds, the freshman flourishes under the Riverside spotlight. With defense and bonding atop the women’s basketball list, there’s no reason to think this team will go ■H anywhere but up.

Freshman Simone D ecoud (No. 14) has no res er vations when on the cour t. She attr ibutes her motivation to her family, par ticularly her father, who she u s ed to watch play basketball.

Volume 62 Issue 16  
Volume 62 Issue 16  
Advertisement